Write customer check-ins

Creates or updates a check-in when checkInValue is true or false; removes that tag's check-in for the specified date when it is null. Every tag must be visible to the authenticated customer and each date must be within the one week window.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
Responses
200

Check-ins stored

400

Validation failed: a list item is null, tagId is blank, checkInDate is missing or outside the one week window, or a date is not in YYYY-MM-DD form.

401

Unauthorized

403

Forbidden

404

A tag ID does not exist or is not visible to the authenticated customer.

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!